main .shop-about-container {
    margin: 118px auto 100px;
    width: 71.5%;
}

@media (max-width: 767px) {
    main .shop-about-container {
        width: 100%;
        margin: 30px 0 75px;
    }
}

main .shop-about-container .shop-heading {
    letter-spacing: 1px;
    font-size: 32px;
    margin-bottom: 39px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 767px) {
    main .shop-about-container .shop-heading {
        margin-bottom: 20px;
        font-size: 16px;
    }
}

main .shop-about-container .shop-heading .shop-heading-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #120561;
    font-weight: 800;
}

main .shop-about-container .shop-heading .shop-heading-text .shop-heading-box {
    background-color: #120561;
    margin-top: 1px;
    margin-right: 20px;
    width: 14px;
    height: 28px;
}

@media (max-width: 767px) {
    main .shop-about-container .shop-heading .shop-heading-text .shop-heading-box {
        width: 7px;
        height: 14px;
        margin-right: 14px;
    }
}

.information-anchors {
    padding-bottom: 45px;
    margin-bottom: 60px;
    color: #4e4e4e;
    letter-spacing: 2px;
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px solid rgba(78, 78, 78, 0.5);
}

.information-anchors ul {
    display: flex;
    flex-wrap: wrap;
}

.information-anchors ul li {
    padding: 0.5rem 2rem;
    box-shadow: 0 0 0 1px #120561;
    border-radius: 1px;
    margin-right: 1rem;
    display: inline-block !important;
    margin-bottom: 1rem;
}

.information-anchors ul li a{
    color: rgb(78, 78, 78) !important;
}

.information-anchors ul li:hover {
    background-color: #120561;
}

.information-anchors ul li:hover a{
    color: white !important;
}

.infomation_box {
    margin-bottom: 60px;
}

.infomation_box hr {
    margin: 20px 0;
}

@media (max-width: 767px) {
    .information-anchors {
        padding-bottom: 30px;
        margin-bottom: 40px;
        margin-left: 60px;
        margin-right: 40px;
    }
    .information-anchors ul li {
        padding: 0.25rem 1.25rem;
    }
}
@media (max-width: 460px) {
    .information-anchors {
        margin-left: 20px;
        margin-right: 20px;
    }
    .information-anchors ul li {
        padding: 0.25rem 0.75rem;
        margin-right: 0.5rem;
        margin-bottom: 0.5rem;
    }
}

main .shop-about-container .shop-about-content .more-links {
    margin-bottom: 32px;
}

@media (max-width: 767px) {
    main .shop-about-container .shop-about-content .more-links {
        font-size: 16px;
    }
}

main .shop-about-container .shop-about-content .update-information {
    color: #4e4e4e;
    letter-spacing: 2.5px;
    line-height: 30px;
    font-size: 16px;
    font-weight: 500;
}

@media (max-width: 767px) {
    main .shop-about-container .shop-about-content .update-information {
        font-size: 14px;
        letter-spacing: 1px;
        line-height: 25px;
    }
}

main .shop-menu {
    height: auto;
}

main .shop-menu .shop-list {
    width: 100%;
    height: 66px;
    margin-bottom: 20px;
    padding-top: 17px;
    text-align: center;
    border-radius: 10px;
    color: #4e4e4e;
    border: 1px #4e4e4e solid;
    font-size: 18px;
    letter-spacing: 2px;
}

main .shop-menu .shop-list:hover {
    -webkit-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    color: #ffffff;
    background-color: #d8c45a;
    border: 1px #d8c45a solid;
}

@media (max-width: 1624px) {
    main .shop-menu .shop-list {
        width: 100%;
    }
}

@media (max-width: 767px) {
    main .shop-menu .shop-list {
        width: 100%;
    }
}

main .about-shop-title {
    color: #4d4d4d;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 3px;
    margin-bottom: 14px;
}

@media (max-width: 767px) {
    main .about-shop-title {
        margin-bottom: 10px;
    }
}

main .about-shop-line {
    margin-bottom: 20px;
}

main .about-shop-content {
    color: #909090;
    font-size: 16px;
    letter-spacing: 3px;
    line-height: 1.7;
    position: relative;
}

@media (max-width: 767px) {
    main .about-shop-content {
        font-size: 14px;
    }
}

.text-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.letter-spacing {
    letter-spacing: 13px;
}

@media (max-width: 767px) {
    .letter-spacing {
        letter-spacing: 9.5px;
    }
}
